Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:02:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nafeesa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nafeesa Bot:  Hi Nafeesa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647166056 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:47 PM, 14th Apr                   fatma                   Hi Nafeesa, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           04:48 PM, 14th Apr                     nafeesa                    So I ordered a few things and the order got delivered yesterday           04:48 PM, 14th Apr                   fatma                   I can see that you are contacting us to know the status of the order ID : 9647166056           04:49 PM, 14th Apr                     nafeesa                    But in the order history tit doesn’t show that the order is delivered           04:49 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:49 PM, 14th Apr                     nafeesa                    I want to return an item but it doesn’t show that the ofder has been del           04:49 PM, 14th Apr                     nafeesa                    Okay           04:49 PM, 14th Apr                     nafeesa                    Delivered *           04:50 PM, 14th Apr                   fatma                   the order has been delivered on 4/3/21 6:57           04:50 PM, 14th Apr                     nafeesa                    Yes but it does Show that the order is delivered on the order history           04:50 PM, 14th Apr                   fatma                   could you tell me the items that you want to return           04:50 PM, 14th Apr                     nafeesa                    That’s why I can’t request return           04:50 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 14th Apr                     nafeesa                    The order i am talking about is 9649935157           04:52 PM, 14th Apr                     nafeesa                    And i want to return the solid tote bag with double handles           04:53 PM, 14th Apr                   fatma                   Oh sorry i was checking another order           04:54 PM, 14th Apr                     nafeesa                    Okay no problem           04:54 PM, 14th Apr                   fatma                   One minute please           04:54 PM, 14th Apr                     nafeesa                    So in the order history it doesn’t show that the order has been delivered           04:55 PM, 14th Apr                     nafeesa                    Okay           04:55 PM, 14th Apr                   fatma                   Solid Tote Bag with Double Handles and Detachable Sling Strap           04:55 PM, 14th Apr                   fatma                   This is the bag that you want to return ?           04:55 PM, 14th Apr                   fatma                   The return request has been created           04:56 PM, 14th Apr                   fatma                   this this the tracking number 46540570370           04:56 PM, 14th Apr                   fatma                   and the courier team will collect the item within 305 days           04:57 PM, 14th Apr                   fatma                   3-5 days           04:57 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           04:57 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:58 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:59 PM, 14th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:01 PM, 14th Apr                     nafeesa                    Hey           05:01 PM, 14th Apr                     nafeesa                    I am sorry           05:01 PM, 14th Apr                     nafeesa                    Okayy i will wait for them to pick the bag           05:01 PM, 14th Apr                     nafeesa                    Thank you for your time           05:01 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 14th Apr                     nafeesa                    You too:)           05:02 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401188